package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerTerminalBonus;

/**
 * 航站楼加分记录Mapper接口
 */
public interface LedgerTerminalBonusMapper extends BaseMapper<LedgerTerminalBonus> {
    List<LedgerTerminalBonus> selectList(LedgerTerminalBonus query);

    int updateSyncFlag();
}
